﻿@charset "utf-8";

.s-nav-gcs-container {
    width: 1150px;
    margin: 0 0 0 0;
    height: 26px;
    border-bottom: 1px solid #797979;
}

    .s-nav-gcs-container .menu-area {
        width: 1150px;
        /*float: left;*/
        overflow: visible !important;
    }

        .s-nav-gcs-container .menu-area h1 {
            width: 100%;
            /*float: left;*/
            font-size: 32px;
            line-height: 32px;
            color: #000;
            margin-top: 11px;
            margin-left: 18px;
            padding: 0;
            overflow: visible !important;
            cursor: default;
        }

        .s-nav-gcs-container .menu-area h2.sh2 {
            width: 100%;
            /*float: left;*/
            font-size: 24px;
            line-height: 30px;
            color: #767676;
            margin-top: 17px;
            margin-left: 18px;
            padding: 0;
            overflow: visible !important;
            cursor: default;
        }

        .s-nav-gcs-container .menu-area .menu-container {
            width: 1000px;
            /*float: left;*/
            z-index: 1000;
            overflow: visible !important;
        }

            .s-nav-gcs-container .menu-area .menu-container ol {
                width: 1000px;
                position: relative;
                top: 2px;
                left: 0;
                z-index: 100;
                list-style: none !important;
                overflow: visible !important;
            }

                .s-nav-gcs-container .menu-area .menu-container ol li {
                    width: auto;
                    float: left;
                    padding: 0 15px 0 15px;
                }

                    .s-nav-gcs-container .menu-area .menu-container ol li#overview {
                        padding-left: 18px;
                    }

                    .s-nav-gcs-container .menu-area .menu-container ol li a {
                        width: auto;
                        float: left;
                        color: #767676;
                        margin-top: 0;
                        padding-bottom: 10px;
                        font-size: 16px;
                        line-height: 16px;
                        text-decoration: none;
                    }

                        .s-nav-gcs-container .menu-area .menu-container ol li a:hover {
                            color: #000000;
                        }

                        .s-nav-gcs-container .menu-area .menu-container ol li a:active {
                            color: #000;
                        }

                        .s-nav-gcs-container .menu-area .menu-container ol li a.active {
                            border-bottom: 4px solid #01a982;
                            padding-bottom: 6px;
                            color: #000;
                        }

                .s-nav-gcs-container .menu-area .menu-container ol .extra {
                    min-width: 100px;
                    position: absolute;
                    z-index: 1000;
                    padding: 5px 5px;
                }

                .s-nav-gcs-container .menu-area .menu-container ol #overview-container {
                    position: absolute;
                    z-index: 1000;
                    top: 20px;
                    left: 0;
                    display: none;
                    top: 25px\9;
                    *top: 25px;
                }

                .s-nav-gcs-container .menu-area .menu-container ol #getstarted-container {
                    position: absolute;
                    z-index: 1000;
                    top: 20px;
                    left: 90px;
                    display: none;
                    top: 25px\9;
                    *top: 25px;
                }

                .s-nav-gcs-container .menu-area .menu-container ol #training-container {
                    position: absolute;
                    z-index: 1000;
                    top: 20px;
                    left: 205px;
                    display: none;
                    top: 25px\9;
                    *top: 25px;
                }

                .s-nav-gcs-container .menu-area .menu-container ol #certification-container {
                    position: absolute;
                    z-index: 1000;
                    top: 20px;
                    left: 305px;
                    display: none;
                    top: 25px\9;
                    *top: 25px;
                }

                .s-nav-gcs-container .menu-area .menu-container ol #resources-container {
                    position: absolute;
                    z-index: 1000;
                    top: 20px;
                    left: 430px;
                    display: none;
                    top: 25px\9;
                    *top: 25px;
                }

                .s-nav-gcs-container .menu-area .menu-container ol #site-language-container {
                    position: absolute;
                    z-index: 1000;
                    top: 20px;
                    right: -65px;
                    display: none;
                    top: 25px\9;
                    *top: 25px;
                    float: right;
                }

            .s-nav-gcs-container .menu-area .menu-container .extra .arrow-up {
                min-width: 100px;
                width: 100%;
                *width: 246px;
                height: 13px;
                float: left;
                background: url(https://ssl.www8.hp.com/us/en/images/i/gateway/global-citizenship/sec-nav-arrow.gif) left no-repeat;
                display: block;
            }

            .s-nav-gcs-container .menu-area .menu-container .extra .link-container {
                width: auto;
                float: left;
                clear: both;
                border: 2px solid #ccc;
                border-top: 0;
                border-bottom: 3px solid #5F7a76;
                overflow: visible !important;
                padding: 5px 0 5px 0;
                background: #fff;
            }

                .s-nav-gcs-container .menu-area .menu-container .extra .link-container .left-list {
                    position: relative;
                    left: 0;
                    top: 0;
                    width: auto;
                }

                    .s-nav-gcs-container .menu-area .menu-container .extra .link-container .left-list div {
                        width: auto;
                        float: left;
                        padding: 0 18px;
                        clear: both;
                    }

                        .s-nav-gcs-container .menu-area .menu-container .extra .link-container .left-list div:hover {
                            background: #007dba;
                            width: 100%;
                            float: left;
                            padding: 0 18px;
                        }

.extra .link-container .level2ul {
    list-style: none;
    width: auto;
    position: relative;
    top: 0;
    left: 0;
}

    .extra .link-container .level2ul .level2li {
        background: #FFF;
        float: none;
        clear: both;
        padding: 0 !important;
    }

        .extra .link-container .level2ul .level2li:hover {
            background: #01A982;
            color: #FFF !important;
        }

        .extra .link-container .level2ul .level2li a {
            display: block;
            padding: 5px 18px !important;
            width: auto;
            min-width: 204px;
            font-size: 14px !important;
            line-height: 24px !important;
            float: none;
            color: #000 !important;
        }

        .extra .link-container .level2ul .level2li:hover a {
            color: #FFF !important;
        }

            .extra .link-container .level2ul .level2li:hover a:hover {
                color: #fff !important;
            }

        .extra .link-container .level2ul .level2li .level3ul {
            width: auto;
            min-width: 204px;
            list-style: none;
            background: #FFF;
            position: absolute;
            top: -20px;
            left: 100%;
            display: none;
            padding: 18px 0;
            border: 2px solid #ccc;
            border-bottom: 3px solid #00B388;
        }

            .extra .link-container .level2ul .level2li .level3ul .level3li {
                background: #FFF;
                float: left;
                clear: both;
                color: #000;
                padding: 0 0 0 0 !important;
            }

                .extra .link-container .level2ul .level2li .level3ul .level3li:hover {
                    background: #FFF;
                }

                .extra .link-container .level2ul .level2li .level3ul .level3li a {
                    padding: 0 18px !important;
                    width: auto !important;
                    float: left;
                    min-width: 204px;
                    font-size: 14px !important;
                    color: #000 !important;
                }

                .extra .link-container .level2ul .level2li .level3ul .level3li:hover a {
                    color: #007dba !important;
                }

                    .extra .link-container .level2ul .level2li .level3ul .level3li:hover a:hover {
                        float: left;
                        color: #007dba !important;
                    }

.level3ul:before, .level3ul:after {
    content: "";
    position: absolute;
    left: -6px;
    display: block;
    width: 12px;
    height: 18px;
    background: #fff;
}

.level3ul:before {
    top: 0;
}

.level3ul:after {
    bottom: -2px;
    border-bottom: 2px solid #007dba;
}

.s-nav-gcs-container .menu-area .menu-container ol .cta-area {
    width: 270px;
    position: absolute;
    top: -58px;
    left: 730px;
}

    .s-nav-gcs-container .menu-area .menu-container ol .cta-area a.critical-button {
        width: auto;
        float: right;
        padding: 12px 15px;
        background: #D7410B;
        color: #FFF;
        margin: 30px 18px 8px 0;
        font-weight: bold;
        border-top-right-radius: 5px;
        border-bottom-left-radius: 5px;
        font-size: 16px;
    }

    .s-nav-gcs-container .menu-area .menu-container ol .cta-area a:hover.critical-button {
        width: auto;
        float: right;
        padding: 12px 15px;
        background: #C1401A;
        text-decoration: none;
    }

.body .my-hpe a.btn {
    width: auto;
    padding: 12px 15px;
    color: #FFF;
    font-weight: bold;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    font-size: 16px;
}

.body .my-hpe a:hover.btn {
    text-decoration: none !important;
}

a.secondary-button {
    background: #00B388;
}

a:hover.secondary-button {
    background: #0084BD;
}

.level2li:hover > .level3ul {
    display: block !important;
}

.first-link {
    height: 24px !important;
}

.paddingbottomnull {
    padding-bottom: 0 !important;
}

.s-nav-gcs-container:lang(ja) .menu-area .menu-container ol #overview-container {
    position: absolute;
    z-index: 1000;
    top: 20px;
    left: 0;
    display: none;
}

.s-nav-gcs-container:lang(ja) .menu-area .menu-container ol #getstarted-container {
    position: absolute;
    z-index: 1000;
    top: 20px;
    left: 70px;
    display: none;
}

.s-nav-gcs-container:lang(ja) .menu-area .menu-container ol #training-container {
    position: absolute;
    z-index: 1000;
    top: 20px;
    left: 210px;
    display: none;
}

.s-nav-gcs-container:lang(ja) .menu-area .menu-container ol #certification-container {
    position: absolute;
    z-index: 1000;
    top: 20px;
    left: 330px;
    display: none;
}

.s-nav-gcs-container:lang(ja) .menu-area .menu-container ol #resources-container {
    position: absolute;
    z-index: 1000;
    top: 20px;
    left: 450px;
    display: none;
}

.s-nav-gcs-container:lang(ja) .menu-area .menu-container ol #site-language-container {
    position: absolute;
    z-index: 1000;
    top: 20px;
    right: -75px;
    display: none;
    float: right;
}
